VS2OSISREFTXT.1(1)

NAME
vs2osisreftxt - a tool that probably does something with OSIS refs

SYNOPSIS
vs2osisreftxt STRING [local_name] [test-in-set-verse]

DESCRIPTION
Apart from synopsis, little is know what this does. Probably something to do with parsing verses or verse references to/from string to/from OSIS in a given locale or something along the lines. Email me if you can give better description of what this util does.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO
vs2osisref